Package builds, but gets error when uploading

Asked by Adam Olsen on 2008-03-25

Trying to build Exaile for Gutsy, I get the following errors:

https://edge.launchpad.net/~exaile-devel/+archive/+builds?build_text=&build_state=all

The three marked ~gutsyppa1 seem to build ok, but they give a "failure to upload" message. The emails I get regarding this mention that they are older than the version already in the archive, however, these packages are not in the archive. What am I doing wrong?

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Solved by:
Adam Olsen
Solved:
2008-03-25
Last query:
2008-03-25
Last reply:
Adam Olsen (arolsen) said : #1

Nevermind, I tried again with a new rev name and it appears to have uploaded fine.